登录 注册

登录

问题 关于1.0与1.5安装的问题请教白老大

更多
2007年10月15日 13:37 #1 作者: shywang
我在windows系统虚拟主机上安装1.0失败,刚开始就出现seesion不可写
服务商给我装上了他们找的1.5版,但左下脚IE有个出错提示

我想装的还是1.0,听说稳定些,不知白老大什么建议,是装1.0还是1.5好

我想建的是后台中文前台英文的站,不知您可推荐个下载地址否?

谢谢

登录 或者   注册一个会员帐号 来参与讨论

更多
2007年10月16日 10:10 #2 作者: Joomla之门
选择 Joomla! 核心的关键是看你需要什么样的内容计划,需要网站具备哪些功能。如果要中文后台、英文前台,那么建议选择中文版本的 Joomla!即可。如果对内容设计不很复杂,最好直接使用 Joomla! 1.5 RC3 中文版(我还没有汉化完毕),这样免得以后从 1.0 版本升级困难。

付费下载 Joomla 3 扩展汉化版: 我要付费支持 Joomla 之门!

登录 或者   注册一个会员帐号 来参与讨论